Movian - Bug #2779
New versiin of layout lost audio select option
08/29/2015 06:13 PM - Tiago windcrusher

Status: Fixed Start date: 08/29/2015
Priority: Normal Due date:

Assignee: Andreas Smas % Done: 100%
Category: Audio Estimated time: 0.00 hour
Target version: 5.0

Found in version: 4.99.149 Platform: PS3
Description

Please, check in new version on playing movie option for select audio track.
In This version | need exit movie to change language of audio in general settings.

Associated revisions

Revision 40c6abf1 - 09/04/2015 04:03 PM - Andreas Smas

Fix subtitle / audio track selection

Fixes #2779

History

#1 - 09/04/2015 04:03 PM - Andreas Smas
- Target version set to 5.0

#2 - 09/04/2015 04:04 PM - Andreas Smas
- Status changed from New to Fixed
- % Done changed from 0 to 100

Applied in changeset commit:git|40c6abf132b694fc63a19268c94e4a4f095403de.
